/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
#sliderContenu {width: 330px;}


div.entete div.cadreCoordonnees p.adresse img{width: 300px}
div.entete div.cadreCoordonnees p.slogan {display: none;}

#body {width: 330px;}


/* ---- Header ----*/


/* ---- Section, Aside ----*/
figure.col1 img{width: 330px;}


.col2 {width: 330px;}
figure.col2 img{width: 330px;}


.col3 {width: 330px;}
figure.col3 img{width: 330px;}
.col3.no1_2{width: 330px;}
.col3.no2_3{width: 330px;}


.col4 {width: 150px;}
figure.col4 img{width: 150px;}
.col4.no1_2, .col4.no2_3{width: 330px;}





/* ---- Footer ----*/
footer#footer {height: 350px;}
footer#footer section.footerContent{width: 330px;}


/*-------------------------------*/
/*---------   CLASSES   ---------*/
/*-------------------------------*/
a.tel {text-decoration: underline;}


.formu4 input[type="text"], .formu4 input[type="password"], .formu4 select, .formu4 span.champ {
    width: 145px;
}
.formu4 textarea {
    width: 145px;
    height: 150px;
}

/*-------------------------------*/
/*----------   PAGES   ----------*/
/*-------------------------------*/


/* Accueil */
section#pageIndex article.encart.col2 {
    height: 475px;
}
section#pageIndex blockquote {display: none;}

/* Contact */
section#pageContact iframe{width: 300px; height: 300px;}



